body{
	margin:5px;
	padding:0px;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif,'Heiti TC','Heiti SC','Apple LiGothic Medium','微軟正黑體','Microsoft JhengHei','新細明體';
}

.header .logo{
	/*text-align:center;*/
}

.right{
	float:right;
}

.clear{
	clear:both;
}

.header{
	border-bottom:2px solid #333333;
}

.body{
	padding:5px 0px;
}

.footer{
	border-top:2px solid #333333;
}

ul.menu_list, ul.listing{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.menu_list.tools{
	font-size:12px;
}

ul.menu_list li, ul.listing li{
	padding:5px 15px;
	float:left;
	margin-bottom:10px;
}
ul.listing li{
	margin-bottom:10px;
}

ul.menu_list li + li, ul.listing li + li{
	border-left:1px solid #DDDDDD;
}

ul.menu_list li  a, ul.listing li  a, ul.news_listing li  a{
	text-decoration:none;
	color:#333333;
}

.form-control {
	display: block;
	width: 98%;
	max-width:300px;
	height: 34px;
	padding: 0px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	margin-bottom:10px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.div_block{
	display:inline-table;
	margin-bottom:20px;
}
.error {
color: #FF0000;
border: 1px solid #FF0000;
}
.result_list{
	visibility: hidden;
}

@media screen and (max-width: 900px) {
	.div_block{
		width:100%;
	}
	.div_block+.div_block{
		border-top:1px solid #333333;
	}
}

@media screen and (min-width: 900px) {
	.div_block{
		width:48%;
	}
}